<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" 
      integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" 
      crossorigin="anonymous">
    <link rel="stylesheet" href="EmployeeProfileView.css"/>
    <title>ERS Profile View</title>
</head>
<body>
<header> <!-- filled with websiteHeader.js --> </header>
<div id="rectangleBorder">
  <form id = "signInForm">
      <h1 id= "profileViewHeader">Employee Profile</h1>
      <div class = "form-group">
          <label for="FirstName">First Name:</label>
          <input type="text" class="form-control" id="profileFirstName" readonly="true" value = "First Name">
      </div>
      <div class = "form-group">
        <label for="LastName">Last Name:</label>
        <input type="text" class="form-control" id="profileLastName" readonly="true" value = "Last Name">
      </div>
      <div class = "form-group">
        <label for="title">Title:</label>
        <input type="text" class="form-control" id="profileTitle" readonly="true" value = "Title">
      </div>

  </form>

</div>


 
    


    <!-- Latest compiled and minified JavaScript -->

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
<script src = "../websiteHeader.js"></script>
<script src = "EmployeeProfileView.js"></script>
</body>
</html>